# Generated by Django 4.2 on 2024-08-01 12:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0016_geocontext_centroid_geocontext_flag'),
    ]

    operations = [
        migrations.AlterField(
            model_name='geocontext',
            name='flag',
            field=models.CharField(blank=True, default='', max_length=10),
        ),
    ]
